<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ed12c341560c357fdfac2c7dffcb52d8">
  <dict>
    <!--2020-03-28 10:47:52.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:47:52.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
